/* main menu
----------------------------*/
#ddmenu
{
    display:block;
    font-family: "Tahoma";
    text-align:center; /*Specify the alignment of the whole UL if UL is not width:100%;*/
    letter-spacing:normal;
}

#ddmenu ul
{ 

    padding:0;
    text-align:center; /* Alignment of each top-level menu items within the UL */
    width:100%;
    font-size:0;
    background:#FFF;
    display:inline-block;
    list-style:none;
    position:relative;
    z-index:999999990; 
border:none;
}

#ddmenu li
{
    margin: 0;
    padding: 0;
    font-size: 16px;
    display: inline-block;


    *display:inline;
    zoom: 1; /*for IE6-7*/
    position: relative;
    color: #000;
    line-height: 40px; /*This determines the height of the menu*/
    vertical-align: middle;
    transition: background-color 0.2s;
    outline: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}

#ddmenu .full-width {
    position: static;
}

#ddmenu .over
{
    color:#000;
background-color:rgba(0,0,0,0.05);
background-color: #EEE \9;/*fallback for old IE*/
}

#ddmenu .over.no-sub {
    
}

#ddmenu .top-heading
{
    margin-top: 0;
    margin-right: 20px;
    margin-left: 20px;
    margin-bottom: 0;
    color: inherit;
    text-decoration: none;
    display: inline-block;
    outline: 0;
    cursor: pointer;
}

/* links of top-heading */
#ddmenu a, #ddmenu a:link, #ddmenu a:hover
{
    color:inherit;
}
#ddmenu a:hover
{
    text-decoration:none;
}

#ddmenu a:focus
{
    outline:1px dotted #09F;
}

/* caret(arrow icon) */
#ddmenu .caret
{
    color:inherit;
    left:-12px;
    width: 0;
    height: 0;
    overflow:hidden;/*for IE6*/
    vertical-align:middle;
    margin-bottom:2px;
    border-top: 4px solid;/*caret size is 4px now*/
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    display: inline-block;
    position:relative;
}  
        
/* sub-menu layout
----------------------------*/

#ddmenu .dropdown
{
    width: auto;
    left: 0px;
    color: #000000;
    padding:0;margin:0;display:none;position:absolute;overflow:hidden;
    top: 100%;
    border:1px solid #CCC;
border-top:none;
border-radius:0 0 4px 4px;
box-shadow: 0px 4px 4px rgba(0,0,0,0.14);
}

#ddmenu .full-width .dropdown {
    width:100%;
    padding:0;
    margin:0;
}

#ddmenu .offset300 {
    left:-300px;right:auto;
}

#ddmenu .right-aligned {
    left:auto;
    right:0px;
}

#ddmenu .over .dropdown
{
    display:block;
}

#ddmenu .dd-inner {
    text-align: center;
    padding-top: 10px;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 10px;
    margin: 5px;
    background-color: #FFF;
    white-space: nowrap;
    font-size: 13px;
    line-height: 14px;
}

#ddmenu ul ul
{ 
    margin:0;padding:0;text-align:left;width:auto;background:none;border:none;display:block;position:static;z-index:0;border-radius:0;
}

#ddmenu ul ul li
{
    font-size: 13px;
    padding-top: 3px;
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 3px; /*It determines the line height*/
    color: inherit;
    line-height: 14px;
    margin: 0;
    display: block;
    position: static;
    background: none;
    border: none;
    transition: none;
    border-radius: 0;
}
  
/* links in sub menu
----------------------------*/

#ddmenu .dropdown a
{
    color:#000;
    line-height:1;
    text-decoration:none;
    transition:color 0.4s;
}

#ddmenu .dropdown a:hover, #ddmenu .dropdown a:focus
{
    text-decoration:none;
    color:#09F;
}

/* blocks within the sub-menu
-----------------------------*/
#ddmenu .column-menu
{
    text-align: left;
    vertical-align: top;/*or middle*/
    display: inline-block;





    *display:inline;*zoom:1;
    white-space: normal;
    width: auto;
    min-width: 300px;
    padding-top: 0;
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 0;
    border-right: 1px solid #999;
}

#ddmenu .dd-inner ul:last-child
{
    border-right:none;
}

#ddmenu h3 {
  font-weight: 500;
  line-height: 1.1;
  margin-top: 12px;
  margin-bottom: 8px;
  font-size: 24px;
}

#ddmenu div.column-menu h3 {text-transform:uppercase;}

/* useful when http://www.menucool.com/ddmenu/one-menu-for-all-pages */
#ddmenuLink {display:none;}

/*######## add additional styles for mobile-friendly responsive menu ########*/

#ddmenu .menu-icon   
{
    display:none; /* hide menu icon initially */
}



/*styles for mobile*/
@media only screen and (max-width: 576px) 
{
    #ddmenu .column-menu.mayHide {
        display:none;
    }

    /*override the original settings*/
    #ddmenu ul {
        width: 100%; 
        display: none;
        border-radius:0;
         
    }
	
    #ddmenu li {
        position:relative;
        display:block;
        font-size:15px;
        text-align:left;
        border-bottom: 1px solid rgba(0,0,0,0.2);
        border-radius:0;
    }

    #ddmenu .full-width {
        position: relative;
    }
    
    #ddmenu .dropdown {
        position:relative;
        *top:auto;/*for IE7*/
        border:none;
        border-radius:0;
        box-shadow:none;
        background-color:#FFF;
    }
    
    #ddmenu .offset300 {
        left:0;
    }

    #ddmenu .full-width .dropdown {
        width: auto;
    }
        
    #ddmenu .dd-inner
    {
        margin:0;
        background:none;
        text-align:left;
    }
    
    /*turn each column to list vertically instead of horizontally */
    #ddmenu .column-menu {
        width:auto;
        padding:0;
        border:none;
        display:block;
    }

    /*move the arrow icon to right*/
    #ddmenu .caret {
        position:absolute;
        left:auto;
        right:14px;
        top:20px;
        border-width:5px;
    }


    /* All the following are for the .menu-icon (pure CSS) */
    #ddmenu .menu-icon {
        font-size:32px;/*icon size*/
		display: block;
        position: relative;
		width: 40px;
		height:36px;
        text-align:center;
		cursor: pointer;
		-moz-user-select:none;		
        -webkit-user-select: none;
        background-color: #eee;
        border-radius: 3px;

        margin-bottom:6px;
        /*align the icon to the right*/
        margin-left: auto;
        margin-right: 11px;
    }

    #ddmenu .menu-icon::before {
        content: "";
        position: absolute;
        top: 0.25em;
        left: 4px;
        width: 1em;
        height: 0.125em;
        border-top: 0.375em double #333;
        border-bottom: 0.125em solid #333;
        box-sizing: content-box;
    }

    #ddmenu .menu-icon-active {
        background-color: #333;
    }

    #ddmenu .menu-icon-active::before {
        border-color: #eee;
    }
}
